PHP Manual
Prev |  | Next

# fbsql_set_characterset

(PHP 5 >= 5.1.0RC1)

fbsql_set_characterset -- Change input/output character set

## Description

void fbsql_set_characterset ( resource link_identifier, int characterset [, int in_out_both] )

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

Prev | Home | Next
fbsql_select_db | Up | fbsql_set_lob_mode